/* This file is part of the Palabos library.
 *
 * Copyright (C) 2011-2013 FlowKit Sarl
 * Route d'Oron 2
 * 1010 Lausanne, Switzerland
 * E-mail contact: contact@flowkit.com
 *
 * The most recent release of Palabos can be downloaded at 
 * <http://www.palabos.org/>
 *
 * The library Palabos is free software: you can redistribute it and/or
 * modify it under the terms of the GNU Affero General Public License as
 * published by the Free Software Foundation, either version 3 of the
 * License, or (at your option) any later version.
 *
 * The library is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU Affero General Public License for more details.
 *
 * You should have received a copy of the GNU Affero General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
*/

/** \file
 * Groups all the 3D include files for the directory offLattice.
 */

#include "geometry/particleX3D.h"
#include "geometry/triangleMesh.h"
#include "geometry/rawTriangleMesh.h"
#include "geometry/stlFileIO.h"
#include "geometry/offFileIO.h"
#include "geometry/x3dFileIO.h"
#include "geometry/triangleUtil.h"
#include "geometry/connectedTriangleUtil.h"
#include "geometry/connectedTriangleMesh.h"
#include "geometry/meshesAndParticles.h"
#include "geometry/connectedTriangleGenerator.h"
#include "geometry/obsoleteFormatWrapper.h"
#include "geometry/vtkFileIO.h"
#include "geometry/asciiDataFileIO.h"
#include "geometry/meshAlgorithm.h"
#include "geometry/triangleHashing.h"
#include "geometry/streamlineParticle3D.h"
#include "geometry/streamlineParticleWrapper3D.h"

